### Property

# Gtk Window:transient-for

since: 4.0

#### Declaration

    property transient-for: Gtk.Window [ read, write, construct ]

#### Description [src]

The transient parent of the window.

Type: | `GtkWindow`
Available since: | 4.0

Getter method | `gtk_window_get_transient_for()`
Setter method | `gtk_window_set_transient_for()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no